» Ubuntu » Packages

Error

two or more packages specified (libkyotocabinet16-dbg raring)